# Class SignInWithEmailAndPasswordMethod

#### Implements

- Method

- Defined in login/sign-in-with-email-and-password.method.ts:11

#####
Index

### Constructors

constructor

### Methods

call

##
Constructors

### constructor

- new SignInWithEmailAndPasswordMethod(): SignInWithEmailAndPasswordMethod

  #### Returns SignInWithEmailAndPasswordMethod

##
Methods

### call

- call(parameters: SignInWithEmailAndPasswordMethodParameters): Promise<void>

  #### Parameters

  - parameters: SignInWithEmailAndPasswordMethodParameters

  #### Returns Promise<void>

  Implementation of Method.call

  - Defined in login/sign-in-with-email-and-password.method.ts:13